package electrosphere.renderer.light;

import static org.lwjgl.opengl.GL15.*;
import static org.lwjgl.opengl.GL31.GL_UNIFORM_BUFFER;

/**
 *
 * @author amaterasu
 */
public class LightBuffer {
    int light_uniform_buffer_address;

    public LightBuffer(){
        light_uniform_buffer_address = glGenBuffers();
        glBindBuffer(GL_UNIFORM_BUFFER,light_uniform_buffer_address);
        //glBufferData(GL_UNIFORM_BUFFER, <my_data>, GL_STATIC_DRAW);
    }
}